Subject: What does ls do?
From: Jens Yllman <[email-masked]>
To: GNUWin32 <[email-masked]>
Date: Mon, 24 Jul 2000 17:09:09 +0200

What do ls realy do? The reason I wonder is because I just noticed that
my virus program gets triggered for every file that is in the directory
that where I use ls. And all the file with the right(wrong) extension
get search by the virusprogram. And this makes ls very slow.

 Jens Yllman
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]